/*--
	Theme Name: theme45703
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
/* GENERAL
================================================== */

/* HEADER
================================================== */
body.home .restricted-msg{display: none;}
#motopress-main .header .nav__primary {
    padding-top: 50px;
}
.header .logo_h__txt, .header .logo_link {
    font: bold 45px/55px Comfortaa;
    margin-top: 20px;
    float: none;
}
.header .logo.pull-left {
    float: none;
    text-align: center;
}
#motopress-main .header {
    padding: 25px 0 30px;
}
.header .nav__primary {
    padding-top: 65px;
}
.header .sf-menu > li > a {
    font: normal 13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.header .sf-menu > li {
    min-height: 45px;
	width: 104px;
    padding: 0 14px;
}
.header .sf-menu > li:nth-child(1), .header .sf-menu > li:nth-child(3) {
    width: 45px;
}
.header .sf-menu > li:nth-child(4){
    padding: 0 8px;
    width: 150px;
}
.header .sf-menu > li:nth-child(5) {
    padding: 0 8px;
    width: 185px;
}
body .logo_h {
    margin-top: 0px;
    float: none;
}
/* NEW COLOR 
================================================== */
body .sf-menu > li > a:hover, body .sf-menu > li.sfHover > a,
body .sf-menu > li.current-menu-item > a, body .sf-menu > li.current_page_item > a{
	color: #158abf;
}
body .camera_caption > div {
    background: #155E87;
}
body .camera_caption h5 {
    color: #f5f5f5;
}
/* HOMEPAGE
================================================== */
.home #wpmem_login {
    color: rgb(43, 43, 43);
    width: 40%;
    margin: 0 auto;
    padding: 0px 0px 0px 30px;
    border: 1px solid rgba(241, 154, 87, 0.24);
    border-radius: 3px;
}
.motopress-wrapper #wpmem_reg .button_div, .home #wpmem_login .button_div, .forgot_password div#wpmem_login .button_div{
    width: 90%;
}
.motopress-wrapper #wpmem_reg input[type="text"], .motopress-wrapper #wpmem_reg textarea, .motopress-wrapper #wpmem_reg .textbox{
    border: 1px solid #CCC;
    background: none;
    border-radius: 2px;
}
.motopress-wrapper div#wpmem_reg, .forgot_password div#wpmem_login, .div_register div#wpmem_login{
    width: 60%;
    padding: 0px 0px 0px 30px;
    border: 1px solid rgba(241, 154, 87, 0.24);
    border-radius: 3px;
	margin-top: 30px;
}
.motopress-wrapper #wpmem_reg fieldset, .motopress-wrapper #wpmem_login fieldset {
    margin: 25px 0;
}
.motopress-wrapper #wpmem_login input[type="text"], .motopress-wrapper #wpmem_login input[type="password"] {
    border-radius: 3px;
    height: 42px;
}
.motopress-wrapper #wpmem_reg .div_text, .motopress-wrapper #wpmem_reg .div_textarea, .motopress-wrapper #wpmem_reg .div_select, .motopress-wrapper #wpmem_login .div_text, .motopress-wrapper #wpmem_reg .div_checkbox {
    width: 85%;
}
.home-login h3 {
    text-align: center;
    clear: both;
    margin-bottom: 25px;
}
.motopress-wrapper #wpmem_login .link-text {
    padding: 1px;
    width: 100%;
    text-align: left;
    font-size: 15px;
}
.link-text a {
    text-decoration: underline;
}
.motopress-wrapper #wpmem_reg legend, .motopress-wrapper #wpmem_login legend {
    border: none;
}
.motopress-wrapper div#wpmem_reg {
    display: none;
}
.home_search {
    display: block;
    margin: 0 auto;
    text-align: right;
    clear: both;
}
.home_search input[type="text"] {
    width: 30%;
}

/* PAGES
================================================== */
.motopress-wrapper .filetree li.expandable span.folder {
    margin-top: -2px;
}
#sidebar h1 {
    font: bold 28px/28px Comfortaa;
    color: #158abf;
}
.motopress-wrapper .title-section h1 {
    margin-bottom: 10px;
    color: #158abf;
}
body .breadcrumb > .active {
    color: #158abf;
}
#wpmem_reg .req-text {
    display: none;
}
.wpmem_msg {
    margin-bottom: 30px;
}
table.table_user td {
    padding: 8px;
    border: 1px solid rgba(248, 203, 168, 0.37);
    color: #3C3C3C;
}
.my_account_btn a.log_btn, #motopress-main input[type="submit"]{
    padding: 12px 27px;
    background: #54b848;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
}
.my_account_btn a.log_btn:hover, #motopress-main input[type="submit"]:hover{
    padding: 12px 27px;
    background: #fff;
	border: 2px solid #54b848;
    border-radius: 3px;
    color: #54b848;
	text-decoration: underline;
}
body .sf-menu > li.menu_logout > a{
	padding: 9px 14px;
    background: #54b848;
    border-radius: 3px;
    color: #fff;
}
body .sf-menu > li.menu_logout > a:hover{
    padding: 7px 14px;
    background: #fff;
	border: 2px solid #54b848;
    border-radius: 3px;
    color: #54b848;
	text-decoration: underline;
}
.my_account {
    margin-bottom: 25px;
}
.content_download {
    padding: 0 0 0 50px;
}
.download_btn {
    display: inline-block;
    padding: 8px 12px;
    background: #F39A57;
    border-radius: 3px;
    margin-top: 20px;
}
.download_btn a{
	color: #fff;
}
table.table_contact {
    width: 100%;
}
table.table_contact a {
    color: #158ABF;
    text-decoration: underline;
}
table.table_contact td,  table.table_contact th {
    padding: 8px;
    border: 1px solid #ccc;
	width: 20%;
    color: #5F5F5F;
}
table.table_contact_single a {
    color: #158ABF;
    text-decoration: underline;
}
table.table_contact_single td {
    padding: 7px;
    border: 1px solid #ccc;
    color: #525252;
}
table.table_contact_single tr:nth-child(even), table.table_contact tr:nth-child(even){
	background: #FFF;
}
table.table_contact_single tr:nth-child(odd), table.table_contact tr:nth-child(odd){
	background: #EFF9FF;
}

/* Calendar Css
================= */
#content #bigcalendar1 .top_table, #bigcalendar1 .views{
    background-color: #158abf !important;
}
#content #bigcalendar1 .week_days {
    font-size: 25px;
    color: #333;
}
#content #bigcalendar1 .caltext_color_other_months {
    color: #4C4C4C;
    border: 1px solid #949494 !important;
}

/* FOOTER
================================================== */
#motopress-main .footer .copyright {
    padding: 0px 0 20px;
}


/* MEDIA QUERY
================================================== */
@media (min-width: 980px) and (max-width: 1199px){
	.header .logo.pull-left {
		float: none;
		overflow: visible;
	}
	.header .sf-menu > li:nth-child(3), .header .sf-menu > li:first-child{
		width: 40px;
	}
	.header .sf-menu > li:nth-child(4) {
		width: 123px;
	}
	.header .sf-menu > li:nth-child(5) {
		width: 152px;
	}
	.header .sf-menu > li > a {
		font: 11px/13px "Trebuchet MS",Arial,Helvetica,sans-serif;
	}
	.header .sf-menu > li {
		width: 95px;
		padding: 0px 5px;
		min-height: 35px;
	}
	#slider-wrapper .camera_caption h2 {
		font: bold 22px/30px Comfortaa;
	}
	table.table_contact td, table.table_contact th {
		font-size: 12px;
		text-align: center;
	}
}
@media (min-width: 768px) and (max-width: 979px){
	#motopress-main .header {
		padding: 10px 0px;
	}
	.header .logo.pull-left {
		float: none;
		overflow: visible;
	}
	#slider-wrapper .camera_caption h2 {
		font: bold 25px/38px Comfortaa;
	}
	#slider-wrapper .camera_caption > div{
		padding: 10px 20px 25px 100px;
	}
	.header .sf-menu > li:nth-child(3), .header .sf-menu > li:first-child{
		width: 30px;
	}
	.header .sf-menu > li:nth-child(4) {
		width: 80px;
	}
	.header .sf-menu > li:nth-child(5) {
		width: 90px;
	}
	.header .sf-menu > li > a {
		font: 10px/13px "Trebuchet MS",Arial,Helvetica,sans-serif;
	}
	.header .sf-menu > li {
		width: 70px;
		padding: 0px 8px;
		border-left: 1px solid #e5e5e5;
	}
	body .sf-menu > li.menu_logout > a {
		padding: 9px 8px;
	}
	table.table_contact td, table.table_contact th {
		padding: 4px;
		width: auto;
		font-size: 11px;
		text-align: center;
	}
}
@media (min-width: 480px) and (max-width: 767px){
	#motopress-main .header .nav__primary {
		padding-top: 20px;
	}
	.header .logo_h__txt, .header .logo_link {
		text-align: center;
		width: 100%;
		margin-top: 25px;
	}
	.home #wpmem_login {
		width: 80%;
	}
	table.table_contact td, table.table_contact th {
		padding: 6px;
		font-size: 13px;
	}
}
@media (min-width: 320px) and (max-width: 479px){
	#motopress-main .header .nav__primary {
		padding-top: 20px;
	}
	.header .logo_h__txt, .header .logo_link {
		text-align: center;
		width: 100%;
		margin-top: 25px;
	}
	#motopress-main .slider {
		margin-bottom: 0px;
	}
	.motopress-wrapper #wpmem_login .link-text {
		padding-top: 40px;
	}
	.home #wpmem_login {
		width: 85%;
		padding: 0px 0px 0px 25px;
	}
	table.table_contact td, table.table_contact th {
		padding: 5px;
		font-size: 8px;
		text-align: center;
	}
}
@-moz-document url-prefix() { 
  .motopress-wrapper #wpmem_login input[type="text"], .motopress-wrapper #wpmem_login input[type="password"] {
    border-radius: 3px;
		height: 45px;
	}
}